program Demos.ImageOcr;

uses
  Vcl.Forms,
  Demos.ImageOcr.Forms.Main in 'Demos.ImageOcr.Forms.Main.pas' {MainForm};

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.Title := 'Azure Cognitive Services - Image OCR Demo';
  Application.CreateForm(TMainForm, MainForm);
  Application.Run;
end.
